@font-face {
  font-family: "price-font";
  src: url("../font/digital-7.regular.ttf");
}
@font-face {
  font-family: "global-font";
  src: url("../font/Inconsolata-Bold.ttf");
}

* {
  box-sizing: border-box;
  list-style: none;
  font-family: global-font;
  font-size: 1.1em;
}

form {
  display: flex;
  flex-direction: column;
  gap: 1em;
  width: 100%;
  margin: 0 auto;
  background: rgb(34, 193, 195);
  background: radial-gradient(
    circle,
    rgba(34, 193, 195, 1) 0%,
    rgba(171, 253, 45, 1) 100%
  );
}

label {
  font-size: 1.5em;
  font-weight: bold;
  text-align: center;
  padding: 0.5em;
}

input,
select {
  width: 20%;
  margin: 0 auto;
  padding: 0.3em;
  border-radius: 10px;
}

button {
  margin: 0 auto 1em;
  width: 15%;
  font-size: 1em;
  padding: 0.3em;
  font-weight: bold;
  background-color: black;
  color: white;
  border: 0;
  border-radius: 10px;
  box-shadow: 3px 3px 8px black;
  text-transform: uppercase;
  cursor: pointer;
}

.fa-magnifying-glass {
  font-size: 0.8em;
}

button:hover {
  transform: skew(-10deg);
}

ul {
  display: flex;
  flex-wrap: wrap;
  gap: 1em;
  padding: 0;
}

li {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 30%;
  margin: 0 auto;
  padding: 1em;
  background-color: antiquewhite;
}

span {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  display: block;
  width: 100%;
  text-align: center;
  margin-bottom: 0.5em;
}

.nom {
  font-weight: bold;
}

.nonDefini {
  font-style: italic;
  display: inline;
}

.prix {
  margin: 0 auto;
  font-family: price-font;
  font-size: 1.5em;
  letter-spacing: 0.1em;
  background-color: black;
  color: yellow;
  border-radius: 5px;
  width: 4.5em;
  padding: 0.3em;
}

.prixBas {
  order: -1;
  animation-duration: 1.5s;
  animation-name: clignoter;
  animation-iteration-count: 5;
}
@keyframes clignoter {
  0% {
    opacity: 1;
  }
  40% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
